
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Saving</title>
    <link rel="stylesheet" href="./css/Saving.css">
</head>
<body>
<header>
    <a href="/" class="logo"><img src="./photos/newlogo.png"> </a>
</header>
<div class="title">
    <h3><label id="Save">Saving !</label></h3>
</div>
<section>
    <div class="contentBx1">
        <div class="navbar">
            <ul>
                <li><h2>Menu</h2></li>
                <li><a href="/"><!--<img src="./icons/home.png">-->Home</a></li>
                <li><a href="/dashboard"><!--<img src="./icons/budget.png">-->Dashboard</a></li>
                <li><a href="/income-expenses">Income & expenses</a></li>
                <li><a href="#">Investments</a></li>
                <li><a href="/help">Help</a></li>
                <li><a href="/AboutUs">About Us</a></li>
                <form method="post" action="/logout"><button><img src="./icons/logout.png"></button></form>
            </ul>
        </div>
    </div >
    <div class="contentBx2">
        {{#ok}}
        <form class="saving" action="/dashboard" method="post">
            <h2>Next Purchase !</h2>
            <br>
            <label for="PurchaseValue">What is your next purchase?
                <span class="input-icon">
                    <input type="text" id="PurchaseValue" placeholder="Enter your purchase">
                </span>
            </label><br>
            <label for="MonthlySave">How much do you want to save monthly ?
                <span class="input-icon">
                    <input type="number" id="MonthlySave" placeholder="0.00" min="0" step="0.01">
                </span>
            </label>
            <button id="submitInfos" type="submit">Submit</button>
        </form>
        {{/ok}}
        {{^ok}}
        <h4 style="margin-bottom: 200px;font-family: 'Lobster', cursive;font-size: x-large">
            <label style="color: #051B56;text-align: center">You don't have enough money to save,</label>
            <br>
            <label style="color: #FFFFFF"> you should change your way to manage your money</label>
        </h4>
        {{/ok}}
    </div>

</section>

</body>
</html>